/*
Theme Name:   zoxpress child theme
Description:  Write here a brief description about your child-theme
Author:       Shital Marakana
Author URL:   Write here the author's blog or website url
Template:     zoxpress
Version:      1.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  zoxpress-child
*/

/* Write here your own personal stylesheet */

.zox-post-body p {
	font-size: 1.225rem;
	}

.zox-byline-wrap {
    display: block;
	}

@media screen and (max-width: 479px) {
	.zox-post-body p, .zox-post-body ul li, .zox-post-body ol li {
    	font-size: 1.225rem;
		}
	}